This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 476799 - more /etc/rwtab entries needed for F10
more /etc/rwtab entries needed for F10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 02:42 EST by Harald Hoyer
Modified: 2014-03-16 23:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: 8.86.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-18 10:56:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2008-12-17 02:42:14 EST
dirs /var/lib/gdm
dirs /var/lib/xkb
Comment 1 Bill Nottingham 2008-12-17 15:25:57 EST
I'm not seeing anything actually writing to /var/lib/xkb. Is my configuration special?
Comment 2 Harald Hoyer 2008-12-18 04:31:04 EST
xkbcomp uses it. without it you cannot choose other keyboard layouts.
Comment 3 Bill Nottingham 2008-12-18 10:56:09 EST
OK. Pretty sure it should be 'files /var/lib/gdm'; there is stuff in there by default.

http://git.fedorahosted.org/git/?p=initscripts.git;a=commitdiff;h=f7afff53ee9523c5e623cf46885fcf43d25ad900
Comment 4 Fedora Update System 2009-04-02 14:05:09 EDT
initscripts-8.86.1-1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/initscripts-8.86.1-1
Comment 5 Fedora Update System 2009-04-03 00:16:49 EDT
initscripts-8.86.2-1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/initscripts-8.86.2-1
Comment 6 Fedora Update System 2009-04-22 16:23:19 EDT
initscripts-8.86.3-1 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.